Neos_Fusion_Content:
  backend: Neos\Cache\Backend\PdoBackend
  backendOptions:
    dataSourceName: "sqlite:%FLOW_PATH_TEMPORARY%Cache/Data/Neos_Fusion_Content.sqlite"
    defaultLifetime: 0
Flow_Mvc_Routing_Route:
  backend: Neos\Cache\Backend\PdoBackend
  backendOptions:
    dataSourceName: "sqlite:%FLOW_PATH_TEMPORARY%Cache/Data/Flow_Mvc_Routing_Route.sqlite"
    defaultLifetime: 0
Flow_Mvc_Routing_Resolve:
  backend: Neos\Cache\Backend\PdoBackend
  backendOptions:
    dataSourceName: "sqlite:%FLOW_PATH_TEMPORARY%Cache/Data/Flow_Mvc_Routing_Resolve.sqlite"
    defaultLifetime: 0
Flow_Persistence_Doctrine:
  backend: Neos\Cache\Backend\PdoBackend
  backendOptions:
    dataSourceName: "sqlite:%FLOW_PATH_TEMPORARY%Cache/Data/Flow_Persistence_Doctrine.sqlite"
    defaultLifetime: 0
Flow_Security_Authorization_Privilege_Method:
  backend: Neos\Cache\Backend\PdoBackend
  backendOptions:
    dataSourceName: "sqlite:%FLOW_PATH_TEMPORARY%Cache/Data/Flow_Security_Authorization_Privilege_Method.sqlite"
    defaultLifetime: 0
Flow_Cache_ResourceFiles:
  backend: Neos\Cache\Backend\PdoBackend
  backendOptions:
    dataSourceName: "sqlite:%FLOW_PATH_TEMPORARY%Cache/Data/Flow_Cache_ResourceFiles.sqlite"
    defaultLifetime: 0
Neos_Media_ImageSize:
  backend: Neos\Cache\Backend\PdoBackend
  backendOptions:
    dataSourceName: "sqlite:%FLOW_PATH_TEMPORARY%Cache/Data/Neos_Media_ImageSize.sqlite"
    defaultLifetime: 0
